<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:52:01.000-->
  <string duplicate_compare_body="true"/>
  <!--2019-03-15 16:52:01.000-->
  <string settings.global.preset_wifiByMccmnc="false"/>
  <!--2019-03-15 16:52:01.000-->
  <string use_full_volume="true"/>
</resources>
